<?php
// ini_set('display_errors', 1);

require_once("../../common/lib.php");
require_once("../../common/define.php");

if(!isset($_SESSION['user'])){
    header("Location: login.php");
    exit();
}

$id = $_GET["id"];

$query = "SELECT * from pm_produits_product where id_mp <> ".$id;
$result = @$db->query($query);
$cont = 0 ;
$outp = array();
if($result !== false){
	// $outp = $result->fetch();
	foreach($result as $row){
		
		$outp[$cont]["id"] = $row["id"];
		
		$cont++;	
	} 
	
	echo json_encode($outp);
	
}	




?>